﻿.log { height: 77px; padding: 15px 0 15px 0; }
.w_1000 { width: 1002px; margin: auto; }
.reg_top { height: 128px; line-height: 128px; }
.span1 { color: #999999; font-size: 20px; padding-right: 20px; padding-left: 27px; }
.con_ { width: 100%; height: 700px; border: 1px solid #e5e5e5; background-color: #fff; position: relative;
    top: -1px;
    left: 0px;
}
.con_ .top1 { width: 100%; height: 68px; background: url(../img/reg_icobg.gif); position: relative; }
.con_ .top1 img { position: absolute; top: 0px; left: 125px; }

.bt { color: #ff0000; padding-right: 4px; }
.reg_tit { color: #656565; }
.input_ { font-family: 微软雅黑; line-height: 36px; font-size: 14px; width: 300px; height: 36px; outline: none; border: 1px solid #dddddd; padding-left: 10px; }
.code_btn { width: 155px; height: 38px; background-color: #19C87F; color: #fff; border: 0; margin-top: -2px; }
.goin { color: #f5892d; padding-left: 5px; display: none; }
